#uimg_left {float: left; clear: left; margin-right: 1em;}
#uimg_right {float: right; clear: right; margin-left: 1em}
#uimg_center {margin-left: auto; margin-right: auto;
   clear: both; text-align: center}

#uimg_caption {text-align: center; font-style: italic; font-size: smaller}

#uimg_uploaded {border: thin solid; padding: 1em; clear: both}
#uimg_snippet {border: thin dotted; font-family: monospace; padding: 1em; margin: 1em}
#uimg_upload_error {color: red; font-weight: bolder}

#upload_image_form legend { color:#242424; font-size:1.25em;
   font-weight:bold; padding:0 6px; }
